# TransformStartEvent

interface TransformStartEvent : TransformProgressEvent, StartEvent

An event that informs about a transform operation having started its execution.

#### Since

5.1

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): OperationDescriptor
abstract fun getDescriptor(): TransformOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long